buttonDestionationFolderSelectClickedAction.Action.text=
buttonDestionationFolderSelectClickedAction.Action.shortDescription=
buttonConfirmProjectClickedAction.Action.text=
buttonConfirmProjectClickedAction.Action.shortDescription=
buttonSourceFolderSelectClickedAction.Action.text=
buttonSourceFolderSelectClickedAction.Action.shortDescription=
